收藏
回答

从公众号底部菜单跳转小程序提示微信版本低,无法跳转是什么原因呢?

从公众号底部菜单跳转小程序提示微信版本低,无法跳转是什么原因呢?,然后取消关注重新关注公众号(或者重新扫码进入公众号)之后就可以了,用户的微信版本都是比较高的,也会提示,关于最低版本库的设置都是采用的默认设置,这是什么原因造成的呢?关键是用户的版本并不低

最后一次编辑于  2020-05-15
回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    2020-05-15

    你好,小程序后台有没有设置最低基础库版本?另外,是只有一个用户出现此问题?

    2020-05-15
    有用
    回复 15
    • blues
      blues
      2020-05-15
      这几天突然有很多用户出现这种情况,版本库是采用默认的设置,那个应该是最低的槛了
      2020-05-15
      回复
    • blues
      blues
      2020-05-15
      第一次是扫码关注公众号进去的,出现这种情况后重新扫码进入就正常了,不知道是啥原因
      2020-05-15
      回复
    • 社区技术运营专员-娇华
      社区技术运营专员-娇华
      2020-05-15回复blues
      提供下以下信息看看:
      1、公众号的appid,具体说明复现问题的步骤
      2、出现问题的机型、微信版本
      3、 出现问题的用户的微信号、时间点
      2020-05-15
      回复
    • blues
      blues
      2020-05-18
      我们这边是通过公众号跳转到小程序的,拦截应该是在公众号这边拦截的,因为他们让我们填了一个提示页面,会不会单独从小程序进入也会提示呢?但是我们现在只要用户重新扫码进公众号,然后点击菜单进小程序就恢复正常了,不知道跟什么有关系呢?
      2020-05-18
      回复
    • 社区技术运营专员-娇华
      社区技术运营专员-娇华
      2020-05-18回复blues
      引导用户更新微信版本吧
      2020-05-18
      回复
    查看更多(10)
登录 后发表内容
问题标签